body {
  border-left: 8px solid #fc4a1a;
}
h2 {
  font-size: 1.8em;
}
ul.inline li {
  padding: 0 1.5em;
}
ul.inline li.first {
  padding-left: 0;
}
#zone-user-wrapper {
  display: block;
  height: 60px;
}
#zone-user-wrapper .region-user-first {
  display: block;
  width: auto;
  height: 0;
  border-bottom: none;
}
#zone-user-wrapper .region-user-first p img {
  width: 45% !important;
  float: left;
}
#zone-user-wrapper .region-user-first .uvabar_logo {
  margin-bottom: 6px;
}
#zone-user-wrapper .region-user-second {
  display: block;
  float: right;
  width: auto;
}
#zone-user-wrapper .region-user-second #block-search-form {
  overflow: hidden;
  position: relative;
  float: right;
}
#zone-user-wrapper .region-user-second #block-search-form button[type="submit"] {
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-actions {
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-search-block-form--2 {
  background: url("/sites/all/themes/global/images/bg_search_hover-orange.png") no-repeat;
  background-position: left center;
  border: none;
  margin-top: 15px;
  width: 24px;
  height: 26px;
  text-indent: 28px;
  -webkit-transition: all 300ms ease-in 0s;
  -moz-transition: all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-search-block-form--2:hover {
  width: 200px;
  height: 38px;
  margin-top: 10px;
  content: 'search';
  background: url(/sites/mediastudies.as.virginia.edu/themes/template3/img/bg_search_blue.png) no-repeat right 20px #fff;
  background-color: #eee;
  position: relative;
  z-index: 500;
  color: #666;
  border: none;
  box-shadow: none;
}
#zone-user-wrapper .region-user-second .uvabar_links {
  display: block;
  float: left;
  width: auto;
  margin-right: -20px;
  padding: 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 8px 0 0 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li {
  float: left;
  letter-spacing: 0.5px;
  padding: 6px 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a {
  border-left: 1px solid #9b9b9b;
  color: white;
  display: block;
  margin: 0 1px;
  padding: 0 10px;
  text-decoration: none;
  font-size: .9em;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a:hover {
  color: #cecece;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li:first-child a {
  border-left: none;
  padding-left: 0;
}
#zone-branding-wrapper {
  border-bottom: none;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data {
  text-align: left;
  width: 50%;
  float: left;
  margin-top: 0;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .logo-img {
  width: 90px;
  margin-left: 0;
  display: block;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan .site-name {
  font-size: 2em;
  margin: 0;
  margin-top: 8px;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan .site-slogan {
  clear: none;
  padding: 0;
}
#zone-branding-wrapper #zone-branding #region-branding .social-block {
  widows: 25px;
  float: right;
  margin-top: -20px;
}
#zone-branding-wrapper #zone-branding #region-branding .social-media-icon img {
  padding: 6px;
  background: #e57200;
  border-radius: 50px;
}
#zone-branding-wrapper #zone-branding #region-branding .social-media-icon img:hover {
  opacity: .8;
}
#zone-branding-wrapper #zone-branding #region-branding .give-button {
  background: #e57200;
  padding: 3px 20px;
  color: white;
  margin-top: -15px;
}
#section-content #zone-preface-wrapper #zone-preface {
  margin-bottom: 0;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner h3 {
  font-size: 1.2em;
}
#section-content #zone-preface-wrapper #zone-preface .region .region-inner img {
  margin-top: 0;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 {
  margin-left: 0;
  padding: 20px 0;
  display: block;
  margin-top: 30px;
  margin-right: 20px;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 nolink,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 nolink,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 nolink {
  font-size: .9em;
  text-transform: uppercase;
  font-weight: 600;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul {
  margin: 0;
  padding: 0;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul li,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul li,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul li {
  font-size: 95%;
  list-style-image: none;
  list-style-type: none;
  font-weight: bold;
  text-transform: uppercase;
  padding: 5px 15px;
  line-height: 175%;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul li a,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul li a,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul li a {
  color: #232d4b;
  font-size: 1.3em;
  font-style: italic;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul li a:active,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul li a.active,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul li a:active,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul li a.active,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul li a:active,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul li a.active {
  text-decoration: underline;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul li ul,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul li ul,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul li ul {
  margin-top: 8px;
}
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 ul li ul li,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-2 ul li ul li,
#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-3 ul li ul li {
  font-weight: normal;
  text-transform: none;
}
#section-content #zone-content #region-content .region-inner h1#page-title {
  font-size: 1.8em;
  color: #333;
  font-weight: 800;
}
#section-content #zone-content #region-content .region-inner .people-rows .views-row {
  margin-bottom: 25px;
  float: left;
  margin-right: 20px;
  position: relative;
  width: 46%;
}
#section-content #zone-content #region-content .region-inner .people-rows .views-row h3 {
  font-size: 1.4em;
}
#section-content #zone-content #region-content .region-inner .people-rows .views-field-title p {
  margin-bottom: 0;
}
#section-content #zone-content #region-content .region-inner .people-rows .views-field-field-link {
  position: absolute;
  bottom: 10px;
  left: 28%;
}
#section-content #zone-content #region-content .region-inner .people-rows .views-field-field-photo {
  margin-right: 20px;
  width: 150px;
  float: left;
}
#section-content #zone-content #region-content .region-inner .people-rows .views-field-field-photo img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row {
  width: 33%;
  float: left;
  min-height: 280px;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-image {
  width: 100%;
  height: auto;
  overflow: hidden;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-phone,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-adress,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-dissertation-title,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution {
  line-height: 100%;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-phone h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-adress h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-dissertation-title h3,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution h3 {
  margin-top: 10px;
  font-weight: 600;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-title h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-position h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-phone h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-adress h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-dissertation-title h3 a,
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution h3 a {
  color: #333;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-email {
  text-transform: uppercase;
  font-size: .8em;
  margin-top: 8px;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-field-institution {
  text-transform: uppercase;
  line-height: 100%;
  font-size: .8em;
  margin-top: 8px;
  font-weight: bolder;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-colorbox {
  width: 75%;
  margin: 0 auto;
  background: #232d4b;
  border-radius: 3px;
  text-align: center;
  padding: 5px;
  position: absolute;
  bottom: 20px;
  left: 10%;
}
#section-content #zone-content #region-content .region-inner .people-tile .views-row .views-field-colorbox a {
  color: white;
}
#section-content #zone-content #region-content .newsletter-block .views-row {
  border-bottom: 1px solid #e57200;
}
#section-content #zone-content #region-content .newsletter-block .views-row .views-field-field-image {
  width: 30% !important;
  float: right;
  margin-left: 15px;
}
#section-content #zone-content #region-content .newsletter-block .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .video-block .views-row {
  width: 21%;
  float: left;
  margin-right: 20px;
  height: 215px;
}
#section-content #zone-content #region-content .video-block .views-row h3 {
  margin-top: 5px;
  letter-spacing: 0;
  font-size: .9em;
}
#section-content #zone-content #region-content .video-block .views-row h3 a {
  font-family: 'franklin-gothic-urw-cond', sans-serif;
  color: black;
}
#section-content #zone-content #region-content .video-block .views-row .views-field-field-video-upload {
  height: 107px;
  overflow: hidden;
}
#section-content #region-sidebar-second {
  display: none;
}
#zone-postscript-wrapper {
  background: white;
}
#zone-postscript-wrapper #zone-postscript {
  margin: 0;
  width: 98%;
}
#zone-postscript-wrapper #region-postscript-first {
  width: 100%;
}
#zone-postscript-wrapper #region-postscript-second {
  width: 100%;
  margin-left: 0;
}
#zone-postscript-wrapper #region-postscript-second .bx-wrapper .bx-viewport {
  height: 267px !important;
}
#zone-postscript-wrapper #region-postscript-second #block-block-36 {
  margin-top: 30px;
  line-height: auto;
}
#zone-postscript-wrapper #region-postscript-second #publications-block_1 .views-field-field-image {
  width: 20%;
  float: left;
  margin-left: 10%;
  margin-right: 40px;
}
#zone-postscript-wrapper #region-postscript-second #publications-block_1 .views-field-title,
#zone-postscript-wrapper #region-postscript-second #publications-block_1 .views-field-title-1 {
  margin-right: 10%;
  text-align: left;
  font-size: 1em;
  padding: 0 20px;
}
#zone-postscript-wrapper #region-postscript-second #publications-block_1 .views-field-title h3,
#zone-postscript-wrapper #region-postscript-second #publications-block_1 .views-field-title-1 h3 {
  font-size: 1.5em;
}
#zone-postscript-wrapper #region-postscript-third {
  width: 100%;
}
#zone-footer-wrapper #zone-footer {
  font-size: 90%;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
  width: 100%;
  text-align: left;
}
#zone-footer-wrapper #zone-footer #region-footer-first iframe {
  width: auto;
  float: right;
}
#zone-footer-wrapper #zone-footer #region-footer-first h2 {
  font-size: auto;
}
#zone-footer-wrapper #zone-footer #region-footer-second {
  width: 100%;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner {
  float: right;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner .give-button {
  right: 120px;
  left: auto;
}
#zone-footer-wrapper #zone-footer #region-footer-second .region-inner ul.address {
  float: left;
}
body.page-courses #region-content .views-row {
  min-height: 135px;
}
body.page-courses #region-content .views-row img {
  clear: left;
  display: block;
  float: left;
  margin: 0 1em 1em 0;
}
body.front #zone-menu-wrapper #zone-menu {
  border-bottom: none;
}
body.front #zone-menu-wrapper #region-menu .tb-megamenu {
  border-bottom: none;
}
body.front #zone-slideshow-wrapper {
  background: #eee;
  padding-top: 15px;
}
body.front #zone-slideshow-wrapper #zone-slideshow .views-field-field-image #overlay {
  width: 95%;
}
body.front #zone-slideshow-wrapper #zone-slideshow .views-field-field-image #overlay p {
  font-size: 1.3em;
}
body.front #zone-slideshow-wrapper #zone-slideshow .views-field-field-image #overlay h2,
body.front #zone-slideshow-wrapper #zone-slideshow .views-field-field-image #overlay h3 {
  font-size: 1.4em;
}
body.front #zone-slideshow-wrapper #zone-slideshow .mobile-slideshow {
  display: none;
}
body.front #zone-slideshow-wrapper #zone-slideshow .block-views-homepage-features-block-1 {
  display: block;
}
body.front #zone-slideshow-wrapper #zone-slideshow .bx-wrapper {
  height: auto;
}
body.front #zone-preface-wrapper {
  display: block;
  padding-top: 10px;
}
body.front #zone-preface-wrapper #zone-preface .button-block {
  border-radius: 3px;
}
body.front #zone-preface-wrapper #zone-preface .button-block:hover {
  background: #564f52;
}
body.front #zone-preface-wrapper #zone-preface .button-block h3 {
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: 700;
  padding: 5px;
}
body.front #zone-preface-wrapper #zone-preface .button-block h3 a {
  color: white;
  padding: 3px;
}
body.front #zone-preface-wrapper #zone-preface .button-block h3 a i {
  display: none;
}
body.front #zone-preface-wrapper #zone-preface .button-block h3 img {
  margin: -12px 15px 5px 10px;
  width: 50px;
  height: 50px;
  float: left;
}
body.front #section-content #zone-content #region-content {
  width: 100%;
}
body.front #section-content #zone-content #region-sidebar-second {
  border-top: none;
  padding-top: 0;
  width: 100%;
  margin: 20px;
}
body.front #zone-parallax-wrapper .block-news-block .views-row {
  width: 29%;
}
body.node-type-people #section-content #zone-content #region-content .field-label-inline .field-label {
  float: left;
  width: 160px;
}
body.not-logged-in {
  border-left: none;
}
#level-access-access-assistant-highlight-container {
  display: none;
}
.button-block h3 a {
  color: #232d4b;
}
.button-block p a {
  font-weight: normal;
  color: #444;
}
#block-views-events-block-1 .views-row {
  width: 31%;
  float: left;
}
#block-views-events-block-2 .views-row {
  width: 31%;
  float: left;
}
.outlinks-block {
  margin-top: 40px;
  padding-top: 20px;
  padding: 20px;
  background: #eee;
  margin-right: 20px;
}
.link-block {
  float: left;
  background: gray;
  padding: 20px;
  width: 30%;
  margin: 10px;
  color: white;
  text-align: center;
}
